package com.ly;

import cn.hutool.core.date.DateUtil;
import com.baomidou.mybatisplus.core.conditions.query.QueryWrapper;
import com.ly.dao.UserDao;
import com.ly.domain.Article;
import com.ly.service.UserService;
import org.junit.jupiter.api.Test;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.boot.test.context.SpringBootTest;

@SpringBootTest
class SpringbootVueApplicationTests {
        @Autowired
        private UserDao userDao;
    @Autowired
    private UserService userService;
    @Test
    void selectByid() {
        System.out.println(userDao.selectById(1));

    }
    @Test
    void selectById(){
        System.out.println(userService.getById(1));
    }

}
